Android -  KODI 17.6 NON NEON FOR Tegra 2 and Android 4.0.3
#16
Thank you very much for responding, Martijn, in fact it is an honor you answer this question.

But it was already said that it was not possible to run Krypton on Android 4.2, or even lower, and @tetramarreta did it.

My question was precisely aimed at whether it was possible to adapt Leia, as he did with Krypton, to work on those older devices.

There are a lot of old devices where we want to run Kodi. I'm just asking if it's possible to execute Leia.

But if you say that it is not possible, I imagine that the changes between Krypton and Leia make it impossible to adapt it to work in old versions of Android.

Thank you very much.
Reply
 
Thread Rating:
  • 1 Vote(s) - 5 Average



Logout Mark Read Team Forum Stats Members Help
KODI 17.6 NON NEON FOR Tegra 2 and Android 4.0.351